<?php
error_reporting(E_ALL ^ E_DEPRECATED);
$host = "localhost";
$user = "smk8gsch_graduation";
$pass = "DL!Kq;04W9~O";
$database = "smk8gsch_graduation";
$koneksi = mysqli_connect($host, $user, $pass, $database);
if (mysqli_connect_errno()) {
    echo "KONEKSI GAGAL : " . mysqli_connect_error();
}
